alert3(3)

NAME
alert3 - Like alert(), but with three buttons. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int alert3(const char *s1, *s2, *s3, const char *b1, *b2, *b3, int c1, c2, c3);

DESCRIPTION
Like alert(), but with three buttons. Returns 1, 2, or 3.

SEE ALSO
alert(3), gui_fg_color(3)